[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packages Removed from Hamm (!)

Hmmm...  You're a little behind the times here.

> > hwtools           21288  hwtools: irqtune should be in /usr/sbin, or rc.boot script fixed [34]  (Siggy Brentrup <bsb@debian.org>)
> Uhh, remove that package, and dozens of my machines go down or perform
> very slowly.  Please don't.

Bug has been downgraded to "normal".

> > lynx              22165  lynx: [Michal Zalewski &lt;lcamtuf@BOSS.STASZIC.WAW.PL&gt;] Lynx's 2.8 buffer overflow [15]  (Christian Hudon <chrish@debian.org>)
> I depend on this one, and I don't think the bug is a big concern.

Bug has been fixed.  (I meant to remove "lynx" before I sent the report.)

> On a side note, I see a lot of messages in there about "package foo
> not DFSG-compliant".  Why should you delete them?  Why not just
> arbitrarily move them into non-free instead?  This will fix the
> problem with a whole lot less hassle.

This has already been done.

                                 ( bcwhite@verisim.com )

If you have a 50% chance of guessing right, you'll guess wrong 75% of the time.

To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: